<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>{{title}}</title>
{{metatags}}
</head>
<body>
<div id="container"><!-- open container which wraps the header, maincontent and sidebar -->
<div id="content-holder"><!-- open content-holder div -->
	<div id="content-holder-inner">
		<div id="single-page"><!-- open splitpane-content div -->
			{{messageshell}}
			{{mainbody}}
		</div><!-- close open splitpane-content div -->
	</div>
</div><!-- close content-holder div --> 
</div><!-- close container div -->
<div id="footer">
	<p>This will be the terms and conditions or something about the institution.</p>
	<p><a href="http://elgg.org/"><img src="{{url}}mod/template/icons/elgg_powered.png" alt="Powered by Elgg" border="0" /></a></p>
</div>
</body>
</html>